﻿body {font-family:Arial; font-size:10pt; color:#009; margin:0px;}
.DisplayItem {width:100%; border-bottom:solid 2px #CCC; background-color: #EFFFEE; padding:10px;  clear:left; float:left; }
.DisplayAltItem {width:100%; border-bottom:solid 2px #CCC; background-color: #FCFCFE; padding:10px; clear:left; float:left;}
.PanelClose {width:100%; text-align:right; padding-right:5px;}
.disclaimer {font-size:8pt; color:#000000; font-style:italic; text-align:justify}
td.tdDisplayItem {border-bottom:solid 1px #EEE; background-color: #EFFFEE; padding:10px;   }
td.tdDisplayAltItem {border-bottom:solid 1px #EEE; background-color: #FCFCFE; padding:10px; }
h4.localDomain {color:#5CA52D;}
p {color:#666;}

table.titleTable {width:100%; background-image:url(images/mnuTop/nav2-bg.gif); height:30px;}
table.tblTitleHeader {width:100%; height:25px; background-image: url("/images/container/title_bg.gif"); background-repeat:repeat-x; font-size:10pt; font-weight:bold; color:#FFF; text-align:center;}


.DBListTable {width:98%;}
.SectionHeader {height:20px; background-color:#EEE; text-align:center; vertical-align:middle; margin-bottom:5px; border-bottom:solid 1px #CCC; font-weight:bold; clear:both;}
.SectionTitle {height:30px;  text-align:center; vertical-align:middle; margin-bottom:0px; border-bottom:solid 1px #CCC; font-weight:bold; clear:both;}
.NewAdTitle {text-align:left; font-weight:bold; border-bottom: solid 1px #EEE; padding-left:10px;}
.NewAdSection {text-align:left; font-weight:bold; border-bottom: solid 1px #FF0; padding-left:10px; background-color:#900; color:#FFE;}
.lblTitle {color:#FFF; font-weight:bold; vertical-align:middle; padding-top:5px;}
.lblSectionTitle {color:#FFF; margin:5px 0px 5px 0px; font-weight:bold;}
.sysMessage {padding:5px; background-color:#FFE; color:#900; font-weight:bold; border:solid 1px #F00; height:30px; margin:3px;}
.bdBorderBottom {border-bottom: solid 1px #EEE;}
.WebPartTitle {background-image:url('/images/title_bg.gif'); height:25px; color:#FFF; font-weight:bold; padding-left:10px;}
.NewLinksTitle {text-align:center; color:#FFF; background-image:url(images/container/cont_back.gif); width:90%; font-weight:bold;}
.EmptyTemplate {font-size:8pt;}
.header {width:98%;  margin:auto; background-image: url('/images/container/title_bg.gif'); background-repeat:repeat-x; font-size:10pt; font-weight:bold; color:#FFF; text-align:center; border-bottom: 1px solid rgb(240,220,74);height:25px}

.form_box {width:600px; margin:auto;}

.InfoBoxTable {width:98%;  margin:auto; margin-top:10px; margin-bottom:5px; }
.InfoBoxHead {background-color:#5CA52D; padding-bottom:3px; color:#FFF; margin:5px 0px 5px 0px; font-weight:bold;}
.InfoBoxHeadRight {background-image:url('/images/container/flat_r.gif'); background-position:right top;}
.InfoBoxLeft {border-left:solid 1px #DDD;}
.InfoBoxRight {border-right:solid 1px #DDD;}
.InfoBoxBottom {border-bottom:solid 1px #DDD;}
.InfoBoxContent {padding:5px;}
.InfoContent {margin-top:20px;}
.InfoBoxMenu {padding:0px;border-left:solid 1px #DDD; border-right:solid 1px #DDD;}
.InfoBoxAppealHead {background-color:#6b004a; padding-bottom:3px; color:#FFF; margin:5px 0px 5px 0px; font-weight:bold;}
.InfoBoxAppealHeadRight {background-image:url('/images/container/flat_r_purple.gif'); background-position:right top;}

#InfoContainerMain {width:98%; margin:auto; clear:both;}
#header {width:98%; margin:auto; height:30px; font-size:20pt; font-weight:bold; background-color:#900; padding:10px; color:#FFF; clear:both;}
#bdHeader {width:80%; height:25px; background-color:#900; background-image:url(images/title_bg.gif); text-align:center; font-weight:bold; padding:3px; color:#FFF; margin:auto;}
#bdAction {width:80%; height:45px; background-color:#EEC;  padding:3px; color:#FFF; margin:auto; }
#bdMain {width:80%; padding:3px; margin:auto; border: solid 1px #EEE;}
#TopPanel {width:100%;}
#EditOption {float:right; width:100px; border: solid 1px #EEE;}
#nav {width:100%; height:15px; background-color:Menu; border-bottom:solid 1px #EEE; padding-bottom:10px; }
#footer {width:100%; height:20px;  background-color: #009; color:#FFF; border-top:solid 1px #f00; margin-bottom:0px; padding-left:10px; position:relative; bottom:0px;}
#breadcrumbs {width:100%; height:20px; font-size:8pt; padding-left:20px; border-bottom:solid 1px #EEE;}
#TranTable {width:100%;}
#ResponseTable {width:500px; border:solid 1px #EEE;}
#tdBankList {width:10%; border-left:solid 1px #CCC; vertical-align:top;}
#tdTransList {width:90%;}
#LoginBox {text-align:center;}
#LoginName {float:right; bottom:0px; font-size:10pt;}

#AdContainer  {width:98%; margin:auto; border:solid 1px #EEE;}
#AdMain {margin-right:10px; border-right:solid 1px #EEE;}
#AdMenu {width:98%; text-align:left;  margin:auto; height:36px; background-image:url('/images/Container/menu_bg.gif'); background-repeat:repeat-x; clear:both;}
#AdTitle {height:25px; padding-left:10px; border-bottom: solid 1px #EEE; background-color:#FEE; font-weight:bold;}
#AdDate {height:25px; padding-left:10px; border-bottom: solid 1px #EEE; background-color:#FFE;}
#AdLocation {height:25px; padding-left:10px; border-bottom: solid 1px #EEE;}
#AdDetails {padding-left:10px; border-bottom: solid 1px #EEE; clear:both;}
#AdContact {display:block; padding-left:10px; border-bottom: solid 1px #EEE; clear:both; }
#AdPics {float:right; border: solid 1px #009; width:300px; height:300px; display:inline;}
#AdFooter {width:100%; background-color:#FFE; height:30px; padding:3px 10px 3px 10px; font-weight:bold;}
#lblFooterLeft {float:left; width:75%;}
#lblFooterRight {float:right; margin-right:30px;}

#laCallOut {position:absolute; background-color:#FFE; visibility:hidden; border:1px solid #EEE; font-size:8pt; padding:5px;}

a.mainNav {display:inline; margin:0px 5px 0px 0px;  border-right: solid 1px #CCC; border-left: solid 1px #CCC; padding:5px 5px 3px 5px; border-bottom: solid 1px #CCC;}
a.mainNav:link   {color:#600; text-decoration: none; font-size:9pt; font-weight:bold; background-color:Fuchsia;}
a.mainNav:visited{color:#600; text-decoration: none; font-size:9pt; font-weight:bold; background-color:Yellow;}
a.mainNav:hover {color:#F00; text-decoration: underline; font-size:9pt; font-weight:bold; background-color:Aqua;}
a.mainNav:active {color:#600; text-decoration: none; font-size:9pt; font-weight:bold; background-color:Green; border-top: solid 1px #000;}

a.AdListLink {font-weight:bold; font-size:10pt;}
a.AdListLink:link {color:#009; text-decoration: none; font-size:10pt; font-weight:bold;}
a.AdListLink:visited {color:#009; text-decoration: none; font-size:10pt; font-weight:bold; color:Gray;}
a.AdListLink:hover {color:#009; text-decoration: none; font-size:10pt; font-weight:bold; background-color:#5CA52D; color:#FFF;}

a.AdManage {display:inline; margin:0px 0px 0px 0px;  height:30px; background-image:url('/images/Container/menu_bg.gif'); background-repeat:repeat-x; border-right: solid 1px #FFF; padding:6px 6px 0px 6px }
a.AdManage:link   {color:#060; text-decoration: none; font-size:9pt; font-weight:bold; }
a.AdManage:visited{color:#060; text-decoration: none; font-size:9pt; font-weight:bold; }
a.AdManage:hover {color:#030; text-decoration: underline; font-size:9pt; font-weight:bold; }
a.AdManage:active {color:#060; text-decoration: none; font-size:9pt; font-weight:bold; }

#GoogleLinkBar {margin-top:0px; padding:5px 0px 0px 10px; background-color:#EEE; height:20px; clear:both;}
a.GoogleLink {display:inline; margin:10px 20px 0px 0px; background-color:#EEE; padding:3px;}
a.GoogleLink:link   {color:#060; text-decoration: underline; font-size:9pt; font-weight:bold; }
a.GoogleLink:visited{color:#060; text-decoration: underline; font-size:9pt; font-weight:bold; }
a.GoogleLink:hover {color:#090; text-decoration: underline; font-size:9pt; font-weight:bold; background-color:#FFE; }
a.GoogleLink:active {color:#060; text-decoration: none; font-size:9pt; font-weight:bold; }

a.domains_small:link   {color:#000000; text-decoration: underline; font-size:7pt; font-weight:normal}
a.domains_small:visited{color:#000000; text-decoration: underline; font-size:7pt; font-weight:normal}
a.domains_small:hover {color:#990000; text-decoration: underline; font-size:7pt; font-weight:normal}

a.HiddenLink:link   {color:#666; text-decoration: none; font-size:10pt; font-weight:normal; cursor:pointer;}
a.HiddenLink:visited{color:#666; text-decoration: none; font-size:10pt; font-weight:normal; cursor:pointer;}
a.HiddenLink:hover {color:#666; text-decoration: none; font-size:10pt; font-weight:normal; cursor:pointer;}

#FeedTabs {width:100%; height:30px; border-bottom:solid 1px #EEE; padding-bottom:0px; margin-top:3px; background-image:url('/images/container/menu_bg.gif'); clear:both;}
.FeedTab {display:inline; margin:0px 0px 0px 0px;  font-size:10pt; font-weight:bold; color:#000; border-right: solid 1px #CCC; border-left: solid 1px #CCC; padding:6px; background-image:url('/images/container/menu_bg.gif');}
.FeedTab:link   {color:#060; text-decoration: none; font-size:10pt; font-weight:bold; }
.FeedTab:visited{color:#060; text-decoration: none; font-size:10pt; font-weight:bold; }
.FeedTab:hover {color:#030; text-decoration: underline; font-size:10pt; font-weight:bold; }
.FeedTab:active {color:#090; text-decoration: none;  border: solid 1px #000; }

.FeedTabActive {display:inline; margin:0px 0px 0px 0px; font-size:12pt; font-weight:bold; color:#000; border-right: solid 1px #CCC; border-left: solid 1px #CCC; padding:6px; background-image:url(images/tab_Active.gif);}

.FeedTabButton {background-image:url(images/title_bg.gif);}

.GridHeader {background-image:url(images/title_bg.gif); color:#FFF; font-size:10pt; font-weight:bold; height:30px; white-space: nowrap; text-align:center;}
.GridHeader a {color:#FFF; font-size:10pt; font-weight:bold;}

/* Guestbook Section */
.gb_bottom {background-color:#CCC; padding-left:5px; padding-right:5px; font-weight:bold; color:#FFF; border-bottom:1px solid #999;}

/* PICTURE GALLERY SECTION */
table.pg_large {background:#EEEEEE; border-top: 2px solid rgb(95,125,180);border-left: 2px solid rgb(95,125,180);border-right: 2px solid rgb(95,125,180); border-bottom: 2px solid rgb(95,125,180);}
table.pg_large_data {background-color: #FFFFEC;}
table.GalleryFrame {margin:auto;}
td.data_table {border-left: 1px dotted rgb(95,125,180);border-bottom: 1px dotted rgb(95,125,180);}
td.pg_data {padding-left:5px; text-align:center;}
td.pg_data_title {padding-left:5px; margin-top:5px; padding-top:2px; text-align:center; font-weight:bold; border-top: 1px solid #CCCCCC;}
td.picture {border: 1px solid #FDDE89; text-align:center;}

#main {width:100%;}
#GallerySelect {width:100%; text-align:center; background-image: url("images/title_bg.gif"); background-repeat:repeat-x;}
#GallerySearch {width:100%;}
#GalleryTitle {width:100%;}
#GalleryListBar {width:100%; height:1px; margin-top:0px; padding:0px;}
#GalleryList {width:150px;  margin-right:0px; float:right; z-index:9;}
#GalleryListBox {width:100%;}
#Gallery {border: 1px solid #EEE; text-align:center;}
#GalleryPics {width:95%;}
#Listbox {display:block; width:150px; background-color:#EEE;}

#UploadMain {width:550px; margin:auto;}
#UploadTitle {width:100%; text-align:center; font-size:14pt; font-weight:bold; border-bottom: 1px solid #009;}
#UploadParams {width:100%; text-align:center; font-size:10pt; font-weight:bold; border-bottom: 1px solid #009; color:#900;}
#UploadInstructions {width:95%; padding:10px; margin-top:10px; border-top:1px solid #EEE;}
#UploadClose {float:right;}
#UploadTable {width:100%; margin:10px 0px 10px 0px; border-bottom:1px solid #EEE;}
#UploadLoginTable {width:90%; margin:10px 0px 10px 0px; border:1px solid #F00; background-color:#FEE; padding:5px;}
#GOLARGE {position:absolute; visibility:hidden; z-index:1; }
#Message {color:#900; font-weight:bold;}
.UploadTableTitle {font-weight:bold; text-align:center; width:50%; background-image: url("images/title_bg.gif"); background-repeat:repeat-x; color:#900;}
.pictableHeader {width:150px; font-weight:bold; background-color:#EEE; padding-left:10px; vertical-align:top;}
.thumbnail
{
float: left;
width: 150px;
border: 1px solid #FFE;
margin: 0 15px 15px 0;
padding: 5px;
}


ul.pg_nav {margin-bottom:0px;}
ul.pg_nav li {display:inline; margin-left:10px; margin-right:10px;}
ul.GalleryLinks {margin: 0px 0px 0px 0px; padding: 2px 0px 2px 2px; list-style-type:none; border-left:1px solid #EEEEEE;border-right:1px solid #EEEEEE; background-color:#FFFFFF;}
ul.GalleryLinks li { font-size:8pt; color:#666; margin-left:10px;}
#pg_highlight {display:inline; margin-left:10px; margin-right:10px; padding:3px; border: 1px solid #ff0000; background-color:#A2CBFE;}
ul.featuredSites {margin:0px; padding:0px;}
ul.featuredSites li {margin-left:10px; list-style-type: square;}
ul.subAdditions {margin-left:10px;}
ul.subAdditions li {font-size:7pt; color:#090;}

a.GallerySelection {display:inline; margin:0px 10px 3px 10px;}
a.GallerySelection:link   {color:#FFF; text-decoration: underline; font-size:8pt; font-weight:bold;}
a.GallerySelection:visited{color:#FFF; text-decoration: underline; font-size:8pt; font-weight:bold;}
a.GallerySelection:hover {color:#FFE; text-decoration: underline; font-size:8pt; font-weight:bold;}


a.GalleryListItem {display:block; border-right: 1px dotted #900; border-left: 1px dotted #900; background-image: url('images/screen_white.gif');}
a.GalleryListItem:link   {color:#900; text-decoration: underline; font-size:8pt; font-weight:bold;}
a.GalleryListItem:visited{color:#900; text-decoration: underline; font-size:8pt; font-weight:bold;}
a.GalleryListItem:hover {color:#900; text-decoration: underline; font-size:8pt; font-weight:bold; background-color:#FEE;}

a.GalleryTownLink {display:inline; margin:0px; padding:0px;}
a.GalleryTownLink:link   {color:#999; text-decoration: underline; font-size:8pt; font-weight:normal;}
a.GalleryTownLink:visited{color:#999; text-decoration: underline; font-size:8pt; font-weight:normal;}
a.GalleryTownLink:hover {color:#999; text-decoration: underline; font-size:8pt; font-weight:normal; background-color:#EFE;}


A.local_links:link   {color:#FFF; text-decoration: none; font-size:8pt; font-weight:bold}
A.local_links:visited{color:#FFF; text-decoration: none; font-size:8pt; font-weight:bold}
A.local_links:hover {color:#FFF; text-decoration: underline; font-size:8pt; font-weight:bold}

a.linkLatest:link   {color:#090; text-decoration: none;}
a.linkLatest:visited{color:#090; text-decoration: none;}
a.linkLatest:hover {color:#090; text-decoration: underline;}

a.close {background:#009; padding:10px; border:1px solid #900;}
A.close:link   {color:#FFF; text-decoration: underline; font-size:12pt; font-weight:bold}
A.close:visited{color:#FFF; text-decoration: underline; font-size:12pt; font-weight:bold}
A.close:hover {color:#FFE; text-decoration: underline; font-size:12pt; font-weight:bold}

a.faq {display:block; margin-left:20px;}
a.faq:link   {color:#000; text-decoration: underline; font-size:9pt; font-weight:normal}
a.faq:visited{color:#060; text-decoration: underline; font-size:9pt; font-weight:normal}
a.faq:hover {color:#900; text-decoration: underline; font-size:9pt; font-weight:normal}

ul.pgUploadInstructions li {font-size : 8pt; list-style-type: square; color : #999; font-weight:bold; margin-bottom:5px; text-align:justify }
.caption {width:95%; border: 1px solid #900;}
.PicDesc {width:95%; border: 1px solid #900; height:40px;}

span.highlight {font-family:Arial Black, Arial, Helvetica, sans-serif; font-size:14pt; background:#009; color:#FFF; padding:0px 5px 0px 5px;}

/*------------- Business Directory -----------------*/
.bd_table {border: 1px solid #5F7DB4; background:#FFFFFF; width:150px;}
.bd_FeatureAd {border: 1px solid #5F7DB4; background:#FFFFFF; width:150px;}
.bd_header {background:#5F7DB4; font-size:8pt; font-weight:bold; color:#FFFFFF; text-align:center; height:20px}
.bd_content {cursor:pointer; font-size:8pt; text-align:center;}
td.ad_top {border-top: 1px solid #5F7DB4;}
td.BD_Name {font-weight:bold;}
td.BD_Description {font-size:7pt;font-style:italic;}
td.BD_BusType {font-size:8pt; color:#CC6600;}
td.BD_Telnum {font-size:8pt; color:#000000;}
td.BD_Address {font-size:8pt; color:#000000;font-weight:bold;}

.bd_title {font-size:8pt; color:#000099; font-weight:bold}
.bd_body  {font-size:8pt; color:#000000}
.bd_web  {font-size:7pt; color:#009900} 
span.ListingDate{font-size:8pt; color:#666;}
.bdSearchBar {background-color:#EEE;}
.searchBox {border:1px solid #FFD800; background-color:#FFE;}
.contact {width:300px;}
.password {width:100px;}
.contactBox {width:300px; height:60px}
.EntryHeader {text-align:center; font-weight:bold; background-image: url(/images/container/cont_back.gif); background-repeat:repeat-x; border-bottom:1px solid #FEE; margin-bottom:10px;}
.bdOffer {text-align:center; margin-bottom:20px;}
.Explanation {font-size:7pt; color:#666;}
#BD_MenuBar {background-color:#EEE; margin-bottom:10px; border-bottom:1px solid #900;}
/*------------- End - Business Directory -----------------*/

/*------------- Captcha Control --------------------------*/
.txtCaptcha {width:115px; border:1px solid #900;}
table.CaptchaTable {border:1px solid #EEE;}
span.instructions {margin-left:10px; font-size:8pt; display:block;}
/*------------- END - Captcha Control --------------------*/

.InfoCalendar_container {padding:4px;position:absolute;cursor:default;width:170px;font-size:11px;text-align:center;font-family:tahoma,verdana,helvetica;}
.InfoCalendar_body {height:139px;width:170px;position:relative;overflow:hidden;margin:auto;}
.InfoCalendar_days, .InfoCalendar_months, .InfoCalendar_years {top:0px;left:0px;height:139px;width:170px;position:absolute;text-align:center;margin:auto;}
.InfoCalendar_container TABLE {font-size:11px;}
.InfoCalendar_header {height:20px;width:100%;}
/*
.InfoCalendar_prev {cursor:pointer;width:15px;height:15px;float:left;background-repeat:no-repeat;background-position:50% 50%;background-image:url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-left.gif")%>);}
.InfoCalendar_next {cursor:pointer;width:15px;height:15px;float:right;background-repeat:no-repeat;background-position:50% 50%;background-image:url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-right.gif")%>);}
*/
.InfoCalendar_title {cursor:pointer;font-weight:bold;}
.InfoCalendar_footer {height:15px;}
.InfoCalendar_today {cursor:pointer;padding-top:3px;}
.InfoCalendar_dayname {height:17px;width:17px;text-align:right;padding:0 2px;}
.InfoCalendar_day {height:17px;width:18px;text-align:right;padding:0 2px;cursor:pointer;}
.InfoCalendar_month {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}
.InfoCalendar_year {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}

.InfoCalendar .InfoCalendar_container {border:1px solid #646464;background-color:#ffffff;color:#000000;}
.InfoCalendar .InfoCalendar_footer {border-top:1px solid #f5f5f5;}
.InfoCalendar .InfoCalendar_dayname {border-bottom:1px solid #f5f5f5;}
.InfoCalendar .InfoCalendar_day {border:1px solid #ffffff;}
.InfoCalendar .InfoCalendar_month {border:1px solid #ffffff;}
.InfoCalendar .InfoCalendar_year {border:1px solid #ffffff;}

.InfoCalendar .InfoCalendar_active .InfoCalendar_day {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.InfoCalendar .InfoCalendar_active .InfoCalendar_month {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.InfoCalendar .InfoCalendar_active .InfoCalendar_year {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}

.InfoCalendar .InfoCalendar_other .InfoCalendar_day {background-color:#ffffff;border-color:#ffffff;color:#646464;}
.InfoCalendar .InfoCalendar_other .InfoCalendar_year {background-color:#ffffff;border-color:#ffffff;color:#646464;}

.InfoCalendar .InfoCalendar_hover .InfoCalendar_day {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.InfoCalendar .InfoCalendar_hover .InfoCalendar_month {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.InfoCalendar .InfoCalendar_hover .InfoCalendar_year {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}

.InfoCalendar .InfoCalendar_hover .InfoCalendar_title {color:#0066cc;}
.InfoCalendar .InfoCalendar_hover .InfoCalendar_today {color:#0066cc;}
